<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TransferStatus.cancelled</key>
	<string>Cancelled</string>
	<key>TransferStatus.completed</key>
	<string>Completed</string>
	<key>TransferStatus.failed</key>
	<string>Failed</string>
	<key>TransferStatus.merging</key>
	<string>Merging</string>
	<key>TransferStatus.paused</key>
	<string>Paused</string>
	<key>TransferStatus.pending</key>
	<string>Pending</string>
	<key>TransferStatus.uploading</key>
	<string>Uploading</string>
</dict>
</plist>
